<?php namespace EscapeWork\Manager\Medias\Migrations;

use Illuminate\Database\Migrations\Migration;
use Schema;

class CreateMediaModelsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('media_models', function($table)
		{
			$table->engine = 'InnoDB';
            $table->increments('id');
            $table->string('model')->unique();
            $table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('media_models');
	}

}
